Skip to main content
`Ctrl`+`K`

# TSARKIMEXBPR3

Third order ARK IMEX scheme. Referred to as ARK3 in https://arxiv.org/abs/1110.4375 This method has one explicit stage and four implicit stages.

## Options Database Key

- -ts_arkimex_type bpr3 - set arkimex type to bpr3

## See Also

TS: Scalable ODE and DAE Solvers, `TSARKIMEX`, `TSARKIMEXType`, `TSARKIMEXSetType()`

## Level

advanced

## Location

src/ts/impls/arkimex/arkimex.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages